
<!DOCTYPE html>
<html lang="en-AU" prefix="og: https://ogp.me/ns#">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	
<!-- Search Engine Optimization by Rank Math - https://rankmath.com/ -->
<title>Guy Morgan - Contemporary paintings on canvas and fine art archival prints</title>
<meta name="description" content="Guy Morgan creates contemporary paintings on canvas and fine art prints, working in a range of styles including portraiture, landscapes and abstracts."/>
<meta name="robots" content="index, follow, max-snippet:-1, max-video-preview:-1, max-image-preview:large"/>
<link rel="canonical" href="https://guymorgan.com/" />
<meta property="og:locale" content="en_US" />
<meta property="og:type" content="website" />
<meta property="og:title" content="Guy Morgan - Contemporary paintings on canvas and fine art archival prints" />
<meta property="og:description" content="Guy Morgan creates contemporary paintings on canvas and fine art prints, working in a range of styles including portraiture, landscapes and abstracts." />
<meta property="og:url" content="https://guymorgan.com/" />
<meta property="og:site_name" content="Guy Morgan" />
<meta property="og:updated_time" content="2023-12-23T14:01:26+11:00" />
<meta property="article:published_time" content="2023-05-07T22:53:15+10:00" />
<meta property="article:modified_time" content="2023-12-23T14:01:26+11:00" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="Guy Morgan - Contemporary paintings on canvas and fine art archival prints" />
<meta name="twitter:description" content="Guy Morgan creates contemporary paintings on canvas and fine art prints, working in a range of styles including portraiture, landscapes and abstracts." />
<meta name="twitter:label1" content="Written by" />
<meta name="twitter:data1" content="BruceMcK" />
<meta name="twitter:label2" content="Time to read" />
<meta name="twitter:data2" content="Less than a minute" />
<script type="application/ld+json" class="rank-math-schema">{"@context":"https://schema.org","@graph":[{"@type":["ArtGallery","Organization"],"@id":"https://guymorgan.com/#organization","name":"Guy Morgan","url":"https://guymorgan.com","openingHours":["Monday,Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday 09:00-17:00"]},{"@type":"WebSite","@id":"https://guymorgan.com/#website","url":"https://guymorgan.com","name":"Guy Morgan","publisher":{"@id":"https://guymorgan.com/#organization"},"inLanguage":"en-AU","potentialAction":{"@type":"SearchAction","target":"https://guymorgan.com/?s={search_term_string}","query-input":"required name=search_term_string"}},{"@type":"WebPage","@id":"https://guymorgan.com/#webpage","url":"https://guymorgan.com/","name":"Guy Morgan - Contemporary paintings on canvas and fine art archival prints","datePublished":"2023-05-07T22:53:15+10:00","dateModified":"2023-12-23T14:01:26+11:00","about":{"@id":"https://guymorgan.com/#organization"},"isPartOf":{"@id":"https://guymorgan.com/#website"},"inLanguage":"en-AU"},{"@type":"Person","@id":"https://guymorgan.com/author/brucemck/","name":"BruceMcK","url":"https://guymorgan.com/author/brucemck/","image":{"@type":"ImageObject","@id":"https://secure.gravatar.com/avatar/9142d8f3e89a7ef8d2b73710af62fc26?s=96&amp;d=mm&amp;r=g","url":"https://secure.gravatar.com/avatar/9142d8f3e89a7ef8d2b73710af62fc26?s=96&amp;d=mm&amp;r=g","caption":"BruceMcK","inLanguage":"en-AU"},"sameAs":["https://guymorgan.com"],"worksFor":{"@id":"https://guymorgan.com/#organization"}},{"@type":"Article","headline":"Guy Morgan - Contemporary paintings on canvas and fine art archival prints","keywords":"Guy Morgan","datePublished":"2023-05-07T22:53:15+10:00","dateModified":"2023-12-23T14:01:26+11:00","author":{"@id":"https://guymorgan.com/author/brucemck/","name":"BruceMcK"},"publisher":{"@id":"https://guymorgan.com/#organization"},"description":"Guy Morgan creates contemporary paintings on canvas and fine art prints, working in a range of styles including portraiture, landscapes and abstracts.","name":"Guy Morgan - Contemporary paintings on canvas and fine art archival prints","@id":"https://guymorgan.com/#richSnippet","isPartOf":{"@id":"https://guymorgan.com/#webpage"},"inLanguage":"en-AU","mainEntityOfPage":{"@id":"https://guymorgan.com/#webpage"}}]}</script>
<!-- /Rank Math WordPress SEO plugin -->

<link rel="alternate" type="application/rss+xml" title="Guy Morgan &raquo; Feed" href="https://guymorgan.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Guy Morgan &raquo; Comments Feed" href="https://guymorgan.com/comments/feed/" />
<script>
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/guymorgan.com\/wp-includes\/js\/wp-emoji-release.min.js"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
</script>
<style id='wp-emoji-styles-inline-css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://guymorgan.com/wp-includes/css/dist/block-library/style.min.css' media='all' />
<style id='ingeni-structural-ingeni-structural-block-style-inline-css'>
.wp-block-ingeni-structural-ingeni-structural-block{background-color:#f9f9f9;border:1px solid #e6e7e8;color:#000;margin:0 calc(50% - 50vw);padding:0;position:relative;width:100vw}.wp-block-ingeni-structural-ingeni-structural-block .bg_img,.wp-block-ingeni-structural-ingeni-structural-block .wrapper_after,.wp-block-ingeni-structural-ingeni-structural-block .wrapper_before{height:100%;left:0;overflow:hidden;position:absolute;top:0;width:100%}.wp-block-ingeni-structural-ingeni-structural-block .bg_img img,.wp-block-ingeni-structural-ingeni-structural-block .wrapper_after img,.wp-block-ingeni-structural-ingeni-structural-block .wrapper_before img{height:100%;left:0;-o-object-fit:cover;object-fit:cover;opacity:.2;position:absolute;top:0;width:100%}.wp-block-ingeni-structural-ingeni-structural-block .wrapper_before{height:100px;margin-top:-50px}.wp-block-ingeni-structural-ingeni-structural-block .wrapper_after{bottom:0;height:100px;margin-bottom:-50px;top:auto}.wp-block-ingeni-structural-ingeni-structural-block .wrapper{position:relative;width:100%;z-index:1}.wp-block-ingeni-structural-ingeni-structural-block .wp-block-group{background-color:transparent;position:relative;z-index:1}#isb-controls fieldset{margin:5px 0;padding:15px}#isb-controls fieldset legend.blocks-base-control__label{font-size:13px;font-weight:700}

</style>
<style id='safe-svg-svg-icon-style-inline-css'>
.safe-svg-cover{text-align:center}.safe-svg-cover .safe-svg-inside{display:inline-block;max-width:100%}.safe-svg-cover svg{height:100%;max-height:100%;max-width:100%;width:100%}

</style>
<style id='rank-math-toc-block-style-inline-css'>
.wp-block-rank-math-toc-block nav ol{counter-reset:item}.wp-block-rank-math-toc-block nav ol li{display:block}.wp-block-rank-math-toc-block nav ol li:before{content:counters(item, ".") " ";counter-increment:item}

</style>
<link rel='stylesheet' id='wp-bootstrap-blocks-styles-css' href='https://guymorgan.com/wp-content/plugins/wp-bootstrap-blocks/build/style-index.css?ver=5.2.0' media='all' />
<style id='classic-theme-styles-inline-css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #FCFCFC;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--color--blue: #315aaa;--wp--preset--color--indigo: #6610f2;--wp--preset--color--purple: #6f42c1;--wp--preset--color--pink: #d63384;--wp--preset--color--red: #F44336;--wp--preset--color--orange: #fc6a03;--wp--preset--color--yellow: #ecb759;--wp--preset--color--green: #38af93;--wp--preset--color--teal: #20c997;--wp--preset--color--cyan: #0dcaf0;--wp--preset--color--gray: #6c757d;--wp--preset--color--gray-dark: #343a40;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='live-wall-css-css' href='https://guymorgan.com/wp-content/plugins/ingeni-live-wall/ingeni-live-wall.css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css' href='https://guymorgan.com/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=8.6.1' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css' href='https://guymorgan.com/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=8.6.1' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css' href='https://guymorgan.com/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=8.6.1' media='all' />
<style id='woocommerce-inline-inline-css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='child-understrap-styles-css' href='https://guymorgan.com/wp-content/themes/guy-morgan/css/child-theme.min.css?ver=2022.03' media='all' />
<script src="https://guymorgan.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script src="https://guymorgan.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.8.6.1" id="jquery-blockui-js" defer data-wp-strategy="defer"></script>
<script id="wc-add-to-cart-js-extra">
var wc_add_to_cart_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/guymorgan.com\/cart\/","is_cart":"","cart_redirect_after_add":"no"};
</script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=8.6.1" id="wc-add-to-cart-js" defer data-wp-strategy="defer"></script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.8.6.1" id="js-cookie-js" defer data-wp-strategy="defer"></script>
<script id="woocommerce-js-extra">
var woocommerce_params = {"ajax_url":"\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/?wc-ajax=%%endpoint%%"};
</script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=8.6.1" id="woocommerce-js" defer data-wp-strategy="defer"></script>
<script id="posts_load_more_js-js-extra">
var misha_loadmore_params = {"ajaxurl":"https:\/\/guymorgan.com\/wp-admin\/admin-ajax.php","posts":"{\"error\":\"\",\"m\":\"\",\"p\":\"2\",\"post_parent\":\"\",\"subpost\":\"\",\"subpost_id\":\"\",\"attachment\":\"\",\"attachment_id\":0,\"name\":\"\",\"pagename\":\"\",\"page_id\":\"2\",\"second\":\"\",\"minute\":\"\",\"hour\":\"\",\"day\":0,\"monthnum\":0,\"year\":0,\"w\":0,\"category_name\":\"\",\"tag\":\"\",\"cat\":\"\",\"tag_id\":\"\",\"author\":\"\",\"author_name\":\"\",\"feed\":\"\",\"tb\":\"\",\"paged\":0,\"meta_key\":\"\",\"meta_value\":\"\",\"preview\":\"\",\"s\":\"\",\"sentence\":\"\",\"title\":\"\",\"fields\":\"\",\"menu_order\":\"\",\"embed\":\"\",\"category__in\":[],\"category__not_in\":[],\"category__and\":[],\"post__in\":[],\"post__not_in\":[],\"post_name__in\":[],\"tag__in\":[],\"tag__not_in\":[],\"tag__and\":[],\"tag_slug__in\":[],\"tag_slug__and\":[],\"post_parent__in\":[],\"post_parent__not_in\":[],\"author__in\":[],\"author__not_in\":[],\"search_columns\":[],\"ignore_sticky_posts\":false,\"suppress_filters\":false,\"cache_results\":true,\"update_post_term_cache\":true,\"update_menu_item_cache\":false,\"lazy_load_term_meta\":true,\"update_post_meta_cache\":true,\"post_type\":\"\",\"posts_per_page\":6,\"nopaging\":false,\"comments_per_page\":\"50\",\"no_found_rows\":false,\"order\":\"DESC\"}","current_page":"1","max_page":"0"};
</script>
<script src="https://guymorgan.com/wp-content/themes/guy-morgan/js/posts_load_more.js" id="posts_load_more_js-js"></script>
<link rel="https://api.w.org/" href="https://guymorgan.com/wp-json/" /><link rel="alternate" type="application/json" href="https://guymorgan.com/wp-json/wp/v2/pages/2" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://guymorgan.com/xmlrpc.php?rsd" />
<link rel='shortlink' href='https://guymorgan.com/' />
<link rel="alternate" type="application/json+oembed" href="https://guymorgan.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fguymorgan.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://guymorgan.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fguymorgan.com%2F&#038;format=xml" />
<style>div.woocommerce-variation-add-to-cart-disabled { display: none ! important; }</style><meta name="mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-title" content="Guy Morgan - Contemporary paintings on canvas and fine art archival prints">
	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	</head>

<body class="home page-template page-template-page-templates page-template-fullwidthpage page-template-page-templatesfullwidthpage-php page page-id-2 wp-embed-responsive theme-understrap woocommerce-no-js group-blog understrap-no-sidebar" itemscope itemtype="http://schema.org/WebSite">
<div class="site" id="page">

	<!-- ******************* The Navbar Area ******************* -->
	<header id="wrapper-navbar">

		<a class="skip-link visually-hidden-focusable" href="#content">
			Skip to content		</a>

		
<nav id="main-nav" class="navbar navbar-expand-md navbar-dark bg-primary" aria-labelledby="main-nav-label">

	<h2 id="main-nav-label" class="screen-reader-text">
		Main Navigation	</h2>


	<div class="container">

		<!-- Your site title as branding in the menu -->
		
			
				<a class="navbar-brand" rel="home" href="https://guymorgan.com/" itemprop="url">Guy Morgan</a>

			
					<!-- end custom logo -->


		<!-- The WordPress Menu goes here -->
		<div id="navbarNavDropdown" class="collapse navbar-collapse"><ul id="main-menu" class="navbar-nav ms-auto"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-301" class="d-md-none d-xl-block menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-2 current_page_item active menu-item-301 nav-item"><a title="Home" href="https://guymorgan.com/" class="nav-link" aria-current="page">Home</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-90" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-90 nav-item"><a title="About" href="https://guymorgan.com/about/" class="nav-link">About</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-374" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-374 nav-item"><a title="Book" href="https://guymorgan.com/product-category/book/" class="nav-link">Book</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-96" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-96 nav-item"><a title="Portraits" href="https://guymorgan.com/product-category/portraits/" class="nav-link">Portraits</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-98" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-has-children dropdown menu-item-98 nav-item"><a title="Misc" href="#" data-toggle="dropdown" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="dropdown-toggle nav-link" id="menu-item-dropdown-98">Misc</a>
<ul class="dropdown-menu" aria-labelledby="menu-item-dropdown-98" >
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-373" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-373 nav-item"><a title="Misc &amp; Text" href="https://guymorgan.com/product-category/misc/" class="dropdown-item">Misc &#038; Text</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-740" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-740 nav-item"><a title="Limited Edition" href="https://guymorgan.com/product-category/l-e/" class="dropdown-item">Limited Edition</a></li>
	<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-557" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-557 nav-item"><a title="Abstracts" href="https://guymorgan.com/product-category/abstracts/" class="dropdown-item">Abstracts</a></li>
</ul>
</li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-97" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-97 nav-item"><a title="Nebula" href="https://guymorgan.com/product-category/nebula/" class="nav-link">Nebula</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-99" class="menu-item menu-item-type-taxonomy menu-item-object-product_cat menu-item-99 nav-item"><a title="Landscape" href="https://guymorgan.com/product-category/landscape/" class="nav-link">Landscape</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-93" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-93 nav-item"><a title="Contact" href="https://guymorgan.com/contact/" class="nav-link">Contact</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-162" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-162 nav-item"><a title="News" href="https://guymorgan.com/category/news/" class="nav-link">News</a></li>
</ul></div>
				
		<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

	</div><!-- .container(-fluid) -->

</nav><!-- .site-navigation -->

	</header><!-- #wrapper-navbar -->

<div class="wrapper home" id="full-width-page-wrapper">

	<div class="container" id="content">

		<div class="row">

			<div class="col-md-12 content-area" id="primary">

				<main class="site-main" id="main" role="main">

					
<article class="home post-2 page type-page status-publish hentry" id="post-2">

			<header class="entry-header">
			<div class="container"><div class="row"><div class="col-12">
			<h1 class="entry-title">Guy Morgan</h1>			</div></div></div>
		</header><!-- .entry-header -->

		
	
	<div class="entry-content">

		
<p class="has-text-align-center top-30 has-large-font-size"><strong>CONTEMPORARY ORIGINAL PAINTINGS AND FINE ART, ARCHIVAL PRINTS.</strong></p>



<p class="has-text-align-center">Click on any image to find out more. You will find paintings and prints to suit your decor and interior design style. </p>



<p class="has-text-align-center">Guy is also available for commissions.</p>


<div class="ingeni-live-wall-wrap"><div id="livewall" class="ri-grid ri-grid-size-2"><img decoding="async" class="ri-loading-image" src="https://guymorgan.com/wp-content/plugins/ingeni-live-wall/loading.gif"/><ul><li><a href="https://guymorgan.com/product/w-4/"><img decoding="async" id="0000" src="https://guymorgan.com/wp-content/uploads/2024/02/POSTERS_Page_4-848x1200.jpg"></img></a></li><li><a href="https://guymorgan.com/product/the-emperors-retreat/"><img decoding="async" id="0001" src="https://guymorgan.com/wp-content/uploads/2024/02/The-Emperors-Retreat-1200x648.jpg"></img></a></li><li><a href="https://guymorgan.com/product/guy-morgan-no-subjects/"><img decoding="async" id="0002" src="https://guymorgan.com/wp-content/uploads/2023/09/Guy_Morgan_with_no_subjects-1200x890.webp"></img></a></li><li><a href="https://guymorgan.com/product/w-2/"><img decoding="async" id="0003" src="https://guymorgan.com/wp-content/uploads/2024/02/POSTERS_Page_2-848x1200.jpg"></img></a></li><li><a href="https://guymorgan.com/product/figures-of-speech/"><img decoding="async" id="0004" src="https://guymorgan.com/wp-content/uploads/2023/12/B5-960x1200.webp"></img></a></li><li><a href="https://guymorgan.com/product/outback-rust-rivers-steams/"><img decoding="async" id="0005" src="https://guymorgan.com/wp-content/uploads/2023/09/Outback_Rust_Rivers_Streams-1200x900.webp"></img></a></li><li><a href="https://guymorgan.com/product/out-of-the-woods-not/"><img decoding="async" id="0006" src="https://guymorgan.com/wp-content/uploads/2023/12/B16-960x1200.webp"></img></a></li></ul></div></div><script type="text/javascript">jQuery(document).ready(function() {jQuery( "#livewall" ).delay(3000).gridrotator( {
			rows		: 2,
			columns		: 3,
			animType	: "fadeInOut",
			animSpeed	: 800,
			interval	: 4000,
			step		: 4,
			preventClick : false,
			w1024			: {
				rows	: 2,
				columns	: 3
			},

			w768			: {
				rows	: 3,
				columns	: 2
			},

			w480			: {
				rows	: 3,
				columns	: 2
			},

			w320			: {
				rows	: 6,
				columns	: 1
			},

			w240			: {
				rows	: 6,
				columns	: 1
			},
		} );});</script>

	</div><!-- .entry-content -->

	<footer class="entry-footer">

		
	</footer><!-- .entry-footer -->

</article><!-- #post-## -->

				</main><!-- #main -->

			</div><!-- #primary -->

		</div><!-- .row end -->

	</div><!-- #content -->

</div><!-- #full-width-page-wrapper -->




<footer class="footer">
	<div class="container container">
		<div class="row d-flex align-items-center">

			<div class="col-12 col-md-6 col-lg-3">
							</div><!--col end -->

			<div class="col-12 col-md-6 col-lg-3">
							</div><!--col end -->

			<div class="col-12 col-md-6 col-lg-3">
							</div><!--col end -->

			<div class="col-12 col-md-6 col-lg-3">
							</div><!--col end -->

		</div><!-- row end -->

	</div><!-- container end -->

</footer><!-- footer end -->


<div class="copyright">
	<div class="container container">
		<div class="row">

			<div class="col-12 text-center">

				<div class="footer-copyright">&copy 2024 Guy Morgan<div class="copy-dot"></div>All Rights Reserved<div class="copy-dot"></div><a href="https://guymorgan.com/privacy-policy">Privacy Policy</a></div>								
			</div><!--col end -->

		</div><!-- row end -->

	</div><!-- container end -->

</div><!-- copyright -->

<div id="back-top" style="display: block;"><a href="#page" aria-label="scroll to top of page"><i class="fas fa-chevron-circle-up"></i></a></div>

</div><!-- #page we need this extra closing tag here -->

<!-- BL Contact JSON feed --><script type="application/ld+json">{"@context": "https://schema.org","@type": "","url": "https://guymorgan.com","address": {"@type": "PostalAddress","addressLocality": "Sydney","addressRegion": "NSW","postalCode":"2000","streetAddress": "<span>City of Sydney Creative Studios</span><br />
119 Bathurst Street"},"description": "Contemporary paintings on canvas and fine art archival prints","name": "Guy Morgan","image": [""],"telephone": "0419 402 883","geo": {"@type": "GeoCoordinates","latitude": "-33.874880","longitude": "151.207600"},"openingHours" : [ "Mo 09:00-17:00","Tu 09:00-17:00","We 09:00-17:00","Th 09:00-17:00","Fr 09:00-17:00"]}</script>	<script>
		(function () {
			var c = document.body.className;
			c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
			document.body.className = c;
		})();
	</script>
	<script src="https://guymorgan.com/wp-content/plugins/ingeni-live-wall/jquery.gridrotator.js?ver=1.0" id="rotator_js-js"></script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/sourcebuster/sourcebuster.min.js?ver=8.6.1" id="sourcebuster-js-js"></script>
<script id="wc-order-attribution-js-extra">
var wc_order_attribution = {"params":{"lifetime":1.0000000000000000818030539140313095458623138256371021270751953125e-5,"session":30,"ajaxurl":"https:\/\/guymorgan.com\/wp-admin\/admin-ajax.php","prefix":"wc_order_attribution_","allowTracking":true},"fields":{"source_type":"current.typ","referrer":"current_add.rf","utm_campaign":"current.cmp","utm_source":"current.src","utm_medium":"current.mdm","utm_content":"current.cnt","utm_id":"current.id","utm_term":"current.trm","session_entry":"current_add.ep","session_start_time":"current_add.fd","session_pages":"session.pgs","session_count":"udata.vst","user_agent":"udata.uag"}};
</script>
<script src="https://guymorgan.com/wp-content/plugins/woocommerce/assets/js/frontend/order-attribution.min.js?ver=8.6.1" id="wc-order-attribution-js"></script>
<script src="https://guymorgan.com/wp-content/themes/guy-morgan/js/child-theme.min.js?ver=2022.03" id="child-understrap-scripts-js"></script>
<script src="https://guymorgan.com/wp-content/themes/guy-morgan/js/ingeni-starter.js" id="ingeni-starter-js-js"></script>
<script src="https://guymorgan.com/wp-content/themes/guy-morgan/js/browser_zoom.js" id="browser-zoom-js-js"></script>

</body>

</html>


<!-- Page cached by LiteSpeed Cache 6.1 on 2024-03-28 18:02:29 -->